/*

Theme Name: The Denman Hotel Theme

Theme URI: http://thedenman.com.au

Description: Theme for Denman Hotel

Author: Gerson L.

Author URI: http://www.gslwebsolutions.com

Template: lotus

Version: 1.0

*/



@import url("../lotus/style.css");



/*** HEADER ***/

/*

#siteheader {

	background-image:url('http://denman.accommodationsnowymountains.com/wp-content/uploads/2014/09/background-restaurant.jpg');

	background-repeat:no-repeat;

background-size:cover;	

}



/*** CONTENT ***/



.book-room {

	background:#9AB5C4;

	border-radius:5px;

	color:#333;

	padding:5px 7px;

	text-align:right;

	font-size:14pt!important;

}



/**************************/



.address-name{

	font-weight:bold;

}



/* HEADER */



#top-header {

    background-color: #a39a8c;

}



#top-header .container {

	color:#fff;

}



#header-contact {

	float:right;

	color:#222!important;

	margin-right:110px;

	margin-top:-30px;

}



#header-contact [class^="icon-"], [class*=" icon-"] {

    color: #666;

}



#ribbon {

	float:right;

	width:86px;

	margin-top:-85px; 

	position:relative;

	z-index:999999;

}



.bigbutton {

	padding: 10px; 

	text-align: center; 

	background: #B2C0CD;

}



.bigbutton:hover {

	background:#666;

}



#redbuttons {

	max-width: 980px;

	margin: 0px auto;

}



/*

.page-header {

    padding: 75px 0px!important;

}*/ 



.page-header {

    border-style: solid;

    border-color: rgb(235, 235, 235);

    -moz-border-top-colors: none;

    -moz-border-right-colors: none;

    -moz-border-bottom-colors: none;

    -moz-border-left-colors: none;

    border-image: none;

    border-width: 0px;

}



div#redbuttons a{

	font-family: 'Open Sans', sans-serif; 

	font-weight:bold;

	color:#fff;

	font-size:14pt;

}



div#redbuttons a:hover {

	color:#ccc;

}



/* NAVIGATION */



.sf-menu li li {

    background: none repeat scroll 0% 0% #B2C0CD;

	border-top: 1px solid rgb(63, 63, 63);

    border-bottom: 1px solid #B2C0CD;

}



.sf-menu li li a, .sf-menu li.sfHover li a, .sf-menu li li li a {

    color: #fff;

    background-color: #B2C0CD;

}



header#siteheader .sf-menu li li a {

    color: #fff;

}



.sf-menu > li a:hover, .sf-menu > li.sfHover, .sf-menu > li.sfHover > a {

    color: #fff!important;

    background-color: #F5F5F5!important;

}



#access li a i.icon-home {

	font-size:130%;

}



@media only screen and (max-width: 767px) {

header#siteheader #sitetitle, #logo {

    background-color: #F1EDE8!important;

}



.logo_inner {

	clear:both;

}



#add-headers {

	display:block;

	clear:both;

}



#header-contact {

	margin:100px 0 20px 0;

	text-align:center;

	font-weight:bold;

}



@media only screen and (max-width:959px) and (min-width:768px) {

header#siteheader #logo {

    background-color: #f1ede8!important;

}

#header-contact {

	margin-top:100px;

}

}



@media only screen and (min-width:960px) {

	header#siteheader .container {

    height: 200px;

}

}



@media only screen and (max-width:767px) {

	

	header#siteheader #logo .logo_inner {

		margin-bottom:0!important;

	}

	

	#header-contact {

		margin-top:20px;

	}

}



@media only screen and (max-width:959px) {



	#header-contact {

		float:none;

		margin:20px auto 0;

	}



	header#siteheader #logo .logo_inner {

		margin-bottom:77px;

	}



	#ribbon {

		margin-top:-105px;

	}



}



@media only screen and (max-width:649px) {



	#header-contact {

		float:none;

		margin:70px auto 0;

	}



	#ribbon {

		margin-top:-155px;

		display:none;

	}

	

	#redbuttons {

	 margin:30px auto 0;

	}

	

	header#siteheader #logo .logo_inner {

		float:none;

		margin:0 auto;

	}



}

.subheading {

	color: #70685b;

	letter-spacing: -0.05em;

	font-size: 1.69231em;

	margin-bottom: .4em;

	margin-top: .2em;

	text-rendering: optimizeSpeed;

	

}

.sidebarheading {

	letter-spacing: -0.05em;

	font-size: 1.69231em;

	margin-bottom: .4em;

	margin-top: .2em;

	text-rendering: optimizeSpeed;

}

.sidebarheading2 {

	letter-spacing: -0.05em;

	font-size: 2.15385em;

	margin-bottom: .6em;

	margin-top: .2em;

}

.widgetheading {

	color: #70685b;

	font-size: 1.69231em;

}



#top-header strong {

    color: #ffffff !important;

}
